body {
  background: #33257c;
}

.ym-button,
.ym-form button,
.ym-form input[type="button"],
.ym-form input[type="reset"],
.ym-form input[type="submit"] {
  background-color: #392679;
  box-shadow:
    0px 0px 1px 1px #392679 inset,
    0px 1px 0px #392679;
  color: #ffffff;
  border-color: #ffffff;
  border-radius: 9px !important;
  box-shadow: none !important;
}
.ym-form button:hover,
.ym-form input[type="button"]:hover,
.ym-form input[type="reset"]:hover,
.ym-form input[type="submit"]:hover,
.ym-button:hover {
  background-color: #eb8525;
  box-shadow:
    0px 0px 1px 1px #eb8525 inset,
    0px 1px 0px #eb8525;
  border-color: #eb8525;
  box-shadow: none !important;
  border-bottom: none !important;
}
.schritt_aktiv {
  background: #f48726;
  color: #ffffff;
}

.button_start,
.button_start_firma {
  width: 330px;
  background: white;
  text-align: center;
  border-radius: 22px;
}
.border_10 {
  border-top: none !important;
  border-bottom: none !important;
}
.firma,
.einzel {
  color: #ffffff !important;
}
header {
  text-align: center;
}

.headerauswahl a {
  border: none;
  padding-right: 10px;
}
.error {
  border-radius: 16px;
}

.headerauswahl a:nth-child(3) {
  color: #33257c;
}

@media only screen and (min-width: 600px) {
  .abstand_oben {
    margin-top: 5em;
    display: inline-flex !important;
    flex-direction: row !important;
  }

  .headerauswahl a:nth-child(even) {
    margin-right: 0px;
  }
  .headerauswahl a:nth-child(odd) {
    margin-left: 0px;
  }
}
@media only screen and (max-width: 600px) {
  .headerauswahl a {
    margin-bottom: 0px;
  }
}

.headerauswahl a:hover,
.headerauswahl a:active,
.headerauswahl a:focus {
  background-color: transparent;
}
.headerauswahl .headerbutton {
  position: relative;
  box-sizing: border-box;
}

.headerauswahl .titel {
  position: absolute;
  bottom: 81px;
  right: 0px;
  text-transform: uppercase;
  width: 100%;
  font-weight: bold;
  font-size: 26px;
  line-height: normal;
  box-sizing: border-box;
  padding: 0px;
  position: absolute !important;
}
.headerauswahl .strecke {
  position: absolute;
  top: -195px !important;
  right: none;
  font-weight: lighter;
  font-size: 15px;
  text-align: center;
  left: 50%;
  transform: translateX(-50%);
}
.headerauswahl .info {
  color: #ffffff;
  float: right;
  position: absolute;
  z-index: 99;
  top: -50px;
  left: 0px;
  width: 100%;
  font-weight: lighter;
  background: rgb(193 43 43 / 85%);
  padding: 5px 0;
}
.headerauswahl a:nth-child(5) {
  color: #ffffff;
}
.panibox h6,
.ym-form legend {
  padding: 5px 12px;
  color: #fff;
  background: #236c60;
  border-top-left-radius: 16px;
  border-top-right-radius: 16px;
}
.schritt_inaktiv {
  background: #246d61;
}
h1 {
  display: none;
}
@media screen and (max-width: 500px) {
  .headerauswahl .titel {
    bottom: 71px !important;
  }
}
@media screen and (max-width: 500px) {
  .abstand_oben {
    flex-direction: column;
  }
  .headerauswahl .strecke,
  .headerauswahl .titel,
  .headerauswahl .info {
    position: inherit;
  }
  .headerauswahl .strecke,
  .headerauswahl .titel,
  .headerauswahl .info {
    position: absolute !important;
  }
  .headerauswahl a {
    margin-bottom: 10px;
  }
  header {
    padding: 0px;
    width: 100%;
    height: 230px !important;
    margin-left: 0%;
    background: url("https://static.anmeldungs-service.de/bilder/kunden/147/3277/logo_mobil.png");
    background-repeat: no-repeat;
    background-position: top;
    background-size: contain;
  }
  img.logo1 {
    display: none;
  }
}
h1 {
  display: none;
}

.panibox,
.panibox2 {
  background: #fff;
  padding: 0;
  position: relative;
  box-shadow: 0 0 10px 0 rgba(10, 10, 10, 0.2);
  border-radius: 16px;
}
nav {
  background: #36257a !important;
}
.ym-columnar .text-danach {
  padding-left: 30%;
  padding-bottom: 5px;
  font-size: 75%;
  float: left;
  font-weight: bold;
}
img.logo1 {
  margin-left: -161px;
}
.panibox,
.panibox2 {
  background: #fff;
  padding: 0;
  position: relative;
  box-shadow: 0px 0px 10px 0px rgba(10, 10, 10, 0.2);
  overflow: hidden;
  border-top-left-radius: 16px;
  border-top-right-radius: 16px;
}

/*Ergebnisse*/

/* ab hier Ergebnissdarstellung */

div.TileHeadText {
  background: #36257a !important;
  color: #ffffff !important;
  font-weight: bold;
  border-top-left-radius: 9px;
  border-top-right-radius: 9px;
  overflow: hidden;
}
.RRPublish div.ListControl > div.ListControlSearch > button.btnSearch:disabled {
  background-color: #36257a !important;
  border: 1px solid #ffffff !important;
  cursor: default;
}
.RRPublish div.ListControl > div.ListControlSearch > button.btnClearSearch {
  background-color: #36257a !important;
  border: 1px solid #ffffff !important;
}
table.divDetailsParent div.divDetailsInner > div > div:first-child {
  background-color: #36257a !important;
  color: #ffffff !important;
  font-weight: bold !important;
}
.panibox a:hover {
  background-color: #36257a !important;
  color: #ffffff !important;
}
@media only screen and (max-width: 640px) {
  .RRPublish a.aShowAll {
    background-color: #36257a !important;
    color: #ffffff !important;
    font-weight: bold !important;
  }
}
.RRPublish div.Tiles > div > div {
  background: transparent !important;
}

.RRPublish div.SelectorParent > div.SelectorMenu > div > div:nth-child(1) {
  background-color: #36257a !important;
  color: #ffffff !important;
  font-weight: bold !important;
}
.RRPublish div.Tiles > div {
  border-top-left-radius: 9px !important;
  border-top-right-radius: 9px !important;
}

/* Suchleiste vergrößern in Handyansicht */
@media only screen and (max-width: 750px) {
  .RRPublish div.ListControl > div.ListControlSearch {
    width: 70% !important;
    padding-right: 0;
    padding-top: 3px;
    white-space: nowrap;
  }
}
/* Suchleiste vergrößern in Handyansicht */

@media only screen and (max-width: 750px) {
  .RRPublish div.ListControl > div.ListControlSearch > input {
    background-position: left !important;
    background-size: 20px;
    height: 28px;
    border-radius: 5px;
    border-right-width: 1px;
    width: 160% !important;
  }
}

/* Sponsoren Anfang */
#footer_logo {
  min-width: 100%;
  height: 300px;
  background: #0c7163;

  background-image: url(https://static.anmeldungs-service.de/bilder/kunden/147/3277/sponsoren.png);
  background-repeat: no-repeat;
  background-position: bottom center;
  background-size: contain;
}
header {
  margin-top: 5%;
}

/* Sponsoren Anfang handyansicht */
@media only screen and (max-width: 500px) {
  header .ym-wbox,
  footer .ym-wbox {
    position: relative;
  }

  #footer_logo {
    min-width: 100%;
    height: 180px;
    background: #0c7163;

    background-image: url(https://static.anmeldungs-service.de/bilder/kunden/147/3277/sponsoren.png);
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: contain;
  }
  /* Sponsoren Ende */

  header,
  footer {
    margin-top: 5%; /* weniger Abstand oben auf Handy */
  }
}
